base: /
baseVariants:
-
    base: 'https://staweb.ddev.site/'
    condition: 'getenv("HTTP_HOST") == "staweb.ddev.site"'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=18'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /en/
    typo3Language: default
    locale: en_GB.UTF-8
    iso-639-1: en
    navigationTitle: ENG
    hreflang: en-GB
    direction: ltr
    flag: gb
  -
    title: German
    enabled: true
    languageId: 1
    base: /de/
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: DEU
    hreflang: de-IT
    direction: ltr
    fallbackType: fallback
    fallbacks: '0'
    flag: de
  -
    title: Italian
    enabled: true
    languageId: 2
    base: /it/
    typo3Language: it
    locale: it_IT.UTF-8
    iso-639-1: it
    navigationTitle: ITA
    hreflang: it-IT
    direction: ''
    fallbackType: fallback
    fallbacks: '0'
    flag: it
  -
    title: Ladin
    enabled: true
    languageId: 4
    base: /lad/
    typo3Language: lv
    locale: it_IT
    iso-639-1: lv
    navigationTitle: LAD
    hreflang: lld
    direction: ''
    fallbackType: fallback
    fallbacks: '0,2'
    flag: sl
rootPageId: 1
routeEnhancers:
  News:
    type: Extbase
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{news-title}'
        _controller: 'News::detail'
        _arguments:
          news-title: news
    aspects:
      news-title:
        type: PersistedAliasMapper
        tableName: tx_news_domain_model_news
        routeFieldName: path_segment
routes: {  }
websiteTitle: ''
